Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CUCM Device (8.6) pack install

Can you install a later device pack to get support for multiple device? In other words I want to support the SX80 and the MX 200 G2 on cucm 8.6. Base on the cucm device pack matrix: http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/devpack_comp_mtx.html I see that release notes for 8.6(2)(24116-1) support the SX80, while 8.6(2)(24123-1) supports the MX 200 G2. Since the 8.6(2)(24123-1), is the later one. If I install that one only will I get both device? Or do I have to install the 8.6(2)(24116-1) first then install 8.6(2)(24123-1).
1 REPLY
New Member

Hi voiceisip,You will need to

Hi voiceisip,

You will need to install only the latest device pack 8.6(2)(24123-1) , and you will get both devices.

Regards,

 

224
Views
0
Helpful
1
Replies
CreatePlease to create content